body{
	font-family: Arial;
}

header{
	
	border: 10px solid #00A2E8;
	margin: 5px;
}

header h1{
	padding-left: 40%;
}

nav {
	margin: 5px;
	font-size: 120%;
	width: 15%;
	float: left;
}
nav a {

	border: 3px solid #00A2E8;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding: 1em;
	margin-bottom: 1px;
	text-align: center;
	display: block;
}

nav a:hover {
	color: #333333;
	background-color: #CCCCCC;
}

h1{
	color: #00A2E8;
	font-style: italic;
}

nav a{
	color: #00A2E8;
	font-style: italic;
}

h2{
	font-style: italic;
}

section{
	margin-left: 5%;
	width:70%;
	float: left;
}

section a{
	color: #00A2E8;
	font-weight: bold;
}

footer{
	margin-top: 40%;
	clear: both;
	font-style: italic;
}